* {
			margin:0;
			padding:0;
			}
			body {
			font-family: "Arial", "Helvetica", "Verdana", "sans-serif";
			font-size: 12px;
			}
			img {
			border: none;
			}
			.right {
			float: right;
			}
			.left {
			float: left;
			}
			.clear {
			clear:both;
			}
			.clearfix:after {
			visibility: hidden;
			display: block;
			font-size: 0;
			content: " ";
			clear: both;
			height: 0;
			}
			#top-page {
			background: #0d2d6c;
			border-bottom: 5px solid #ffcc00;
			color: #fefefe;
			padding: 1px 0;
			}
			#top-page a {
			padding-left: 2px;
			}
			#top-page span {
			line-height: 18px;
			font-weight: 300;
			}
			.home {
			width:200px;
			margin:2px 10px 0 10px;
			}
			.home img {
			width:28px;
			height:28px;
			vertical-align: middle;
			}
			.home a {
			font-size:14px;
			font-weight:700;
			text-decoration:none;
			color:#ffca00;
			text-align:middle;
			}
			.home a.text {
			font-size:14px;
			font-weight:700;
			text-decoration:none;
			color:#ffca00;
			text-align:middle;
			}
			.time {
			margin:10px 10px 0 10px;
			}
			.copyright{
			border-top: 5px solid #ffcc00;
			background: #0d2d6c;
			padding: 10px 0;
			text-align: center;
			color: #ffca00;
			margin-top:5px;
			
			bottom:0;
			
			
			}
			.copyright a{
			font-weight: bold;
			text-decoration: none;
			color: #ffca00;
			padding: 0px 0;
			bottom:10px;
			}